<RCC>
    <qresource prefix="/new/resources">
        <file>resources/cropped_map.png</file>
        <file>resources/logo.png</file>
        <file>resources/icon.png</file>
        <file>resources/savefile.txt</file>
        <file>resources/mixkit-trap-hamza-267.mp3</file>
        <file>resources/mixkit-arcade-game-jump-coin-216.wav</file>
        <file>forms/mapaUI.ui</file>
        <file>resources/cetvrti.png</file>
        <file>resources/drugi.png</file>
        <file>resources/prvi.png</file>
        <file>resources/treci.png</file>
        <file>resources/savefile.json</file>
        <file>forms/zeleznicka.ui</file>
        <file>resources/desno.svg</file>
        <file>resources/levo.png</file>
        <file>forms/lostinmig.ui</file>
        <file>forms/memorija.ui</file>
        <file>forms/permutacije.ui</file>
        <file>resources/kljucc.png</file>
        <file>resources/vrataO.png</file>
        <file>resources/vrataZ.png</file>
        <file>resources/white-wall-with-light-wood-flooring.jpg</file>
        <file>forms/skriveni2.ui</file>
        <file>resources/muzej(1).jpg</file>
        <file>forms/note.ui</file>
        <file>resources/Y2meta.app - E-play feat. Bajaga - Hotel Jugoslavija (128 kbps).mp3</file>
        <file>resources/desno-removebg-preview.png</file>
        <file>resources/levo_2_-removebg-preview.png</file>
    </qresource>
    <qresource prefix="/new/morzeovaAbuka">
        <file>forms/morzeovaAzbuka.ui</file>
        <file>resources/morzeovaAzbukaBg_upaljeno.png</file>
        <file>resources/morzeovaAzbukaBg_ugaseno.png</file>
    </qresource>
    <qresource prefix="/new/ikonice">
        <file>resources/crkva-ikona.png</file>
        <file>resources/gardos-ikona.png</file>
        <file>resources/genex-ikona.png</file>
        <file>resources/hoteljugoslavija-ikona.png</file>
        <file>resources/hram-ikona.png</file>
        <file>resources/kalemegdan-ikona.png</file>
        <file>resources/matf-ikona.png</file>
        <file>resources/moskva-ikona.png</file>
        <file>resources/muzejjugo-ikona.png</file>
        <file>resources/skadarlija-ikona.png</file>
        <file>resources/skupstina-ikona.png</file>
        <file>resources/staro-sajmiste-1-removebg-preview.png</file>
        <file>resources/tas-ikona.png</file>
        <file>resources/trg-ikona.png</file>
        <file>resources/voz-ikona.png</file>
        <file>resources/tesla.png</file>
    </qresource>
    <qresource prefix="/new/pozadine">
        <file>resources/vozovi(1).png</file>
        <file>resources/muzej-nikole-tesle.jpg</file>
        <file>resources/hram.jpg</file>
        <file>resources/trg(1).jpg</file>
        <file>resources/skupstina.png</file>
        <file>resources/moskva_bg.png</file>
        <file>resources/geneksBg.jpg</file>
        <file>resources/staro_sajmiste.jpg</file>
        <file>resources/skadarlija.jpg</file>
        <file>resources/muzej(1).jpg</file>
        <file>resources/tasmajdan1(1).jpg</file>
    </qresource>
    <qresource prefix="/new/lostinmigration">
        <file>resources/desno.png</file>
        <file>resources/dole.png</file>
        <file>resources/gore.png</file>
        <file>resources/levo.png</file>
        <file>resources/desno (1).png</file>
        <file>resources/desno2.png</file>
        <file>resources/desno3.png</file>
        <file>resources/dole (1).png</file>
        <file>resources/gore (1).png</file>
        <file>resources/gore2.png</file>
        <file>resources/levo (1).png</file>
        <file>resources/levo2.png</file>
        <file>resources/desnostrelica-removebg-preview.png</file>
        <file>resources/dolestrelica-removebg-preview.png</file>
        <file>resources/gorestrelica-removebg-preview.png</file>
        <file>resources/levostrelica-removebg-preview(1).png</file>
        <file>resources/desnostrelica-removebg-preview-pressed.png</file>
        <file>resources/dolestrelica-removebg-preview-pressed.png</file>
        <file>resources/gorestrelica-removebg-preview-pressed.png</file>
        <file>resources/levostrelica-removebg-preview(1)-pressed.png</file>
    </qresource>
    <qresource prefix="/new/memorija">
        <file>resources/dj.png</file>
        <file>resources/hi.png</file>
        <file>resources/mac.png</file>
        <file>resources/mm.png</file>
        <file>resources/ograda.png</file>
        <file>resources/petica.png</file>
        <file>resources/pi.png</file>
        <file>resources/planina.png</file>
        <file>resources/trojka.png</file>
        <file>resources/zelenaplanina.png</file>
        <file>resources/peticaplava.png</file>
        <file>resources/matflogo.png</file>
    </qresource>
    <qresource prefix="/new/matf">
        <file>resources/matf_bg.jpg</file>
        <file>resources/integral.png</file>
    </qresource>
    <qresource prefix="/new/kalemegdan">
        <file>forms/kalemegdanUI.ui</file>
        <file>resources/kalemegdanBG.jpg</file>
    </qresource>
    <qresource prefix="/new/skriveni">
        <file>resources/armour-1300665_1280.png</file>
        <file>resources/megafon-removebg-preview.png</file>
        <file>resources/meta.png</file>
        <file>resources/suzavac-removebg-preview.png</file>
        <file>resources/trasnparent.png</file>
        <file>resources/vucicuodlazi-removebg-preview.png</file>
        <file>resources/ferrari-flag-1-removebg-preview.png</file>
        <file>resources/transparent.png</file>
    </qresource>
    <qresource prefix="/new/permutacije">
        <file>resources/OldNewspaperTypes.ttf</file>
        <file>resources/pravougaonik.png</file>
        <file>resources/krug-clicked.png</file>
        <file>resources/zvezda-clicked.png</file>
        <file>resources/trougao-clicked.png</file>
        <file>resources/krug(1).png</file>
        <file>resources/trougao(1).png</file>
        <file>resources/zvezda.png</file>
    </qresource>
    <qresource prefix="/new/sveci">
        <file>resources/Beli_Andjeo001.jpg</file>
        <file>resources/Sveta_Petka008.jpg</file>
        <file>resources/Sveti_Georgije007.jpg</file>
        <file>resources/Sveti_Vasilije_Ostroski001.jpg</file>
        <file>resources/svetijovan17.png</file>
        <file>resources/SvetiSavaMileseva.jpg</file>
        <file>resources/pozadinaa.png</file>
        <file>resources/jugoslavija.jpg</file>
        <file>resources/muzejJugoslavija.jpg</file>
        <file>resources/muzej_jugoslavija.jpg</file>
    </qresource>
    <qresource prefix="/">
        <file>resources/magicni_kvadrat/papir.jpg</file>
        <file>resources/matf/matf.jpeg</file>
        <file>resources/matf/ucionica.png</file>
        <file>resources/magicni_kvadrat/kvadrat.png</file>
        <file>resources/kula.jpg</file>
        <file>resources/milenijumska_kula/milenijumska_kula.jpg</file>
        <file>resources/milenijumska_kula/1.jpg</file>
        <file>resources/milenijumska_kula/2.jpg</file>
        <file>resources/milenijumska_kula/3.jpg</file>
        <file>resources/milenijumska_kula/4.jpg</file>
        <file>resources/milenijumska_kula/5.jpg</file>
        <file>resources/milenijumska_kula/6.jpg</file>
        <file>resources/milenijumska_kula/missing_piece.jpg</file>
        <file>resources/milenijumska_kula/v1.jpg</file>
        <file>resources/gardos_kula/gardos_kula.jpg</file>
        <file>resources/gardos_kula/gardos1.jpg</file>
        <file>resources/hanojska_kula/diskovi.png</file>
        <file>resources/hanojska_kula/retry.png</file>
        <file>resources/hanojska_kula/stub.png</file>
        <file>resources/milenijumska_kula/gardos.jpg</file>
        <file>resources/gardos_kula/gardos.jpg</file>
        <file>resources/gardosnoc.jpg</file>
    </qresource>
    <qresource prefix="/new/kljucevi">
        <file>resources/dorm-door-opening-6038.mp3</file>
    </qresource>
    <qresource prefix="/new/nadjiuljeza">
        <file>resources/kafana_limun_zut.jpg</file>
        <file>resources/kafana_zlatni_bokal.jpg</file>
        <file>resources/kafana_tri_sesira.png</file>
        <file>resources/mali_vrabac.png</file>
        <file>resources/znak_pitanja.png</file>
        <file>resources/sesir_moj.jpg</file>
    </qresource>
    <qresource prefix="/new/note">
        <file>resources/note/316898__jaz_the_man_2__do.wav</file>
        <file>resources/note/316899__jaz_the_man_2__do-stretched.wav</file>
        <file>resources/note/316900__jaz_the_man_2__do-stretched-octave.wav</file>
        <file>resources/note/316901__jaz_the_man_2__do-octave.wav</file>
        <file>resources/note/316902__jaz_the_man_2__la.wav</file>
        <file>resources/note/316903__jaz_the_man_2__la-stretched.wav</file>
        <file>resources/note/316904__jaz_the_man_2__fa.wav</file>
        <file>resources/note/316905__jaz_the_man_2__fa-stretched.wav</file>
        <file>resources/note/316906__jaz_the_man_2__mi.wav</file>
        <file>resources/note/316907__jaz_the_man_2__mi-stretched.wav</file>
        <file>resources/note/316908__jaz_the_man_2__re.wav</file>
        <file>resources/note/316909__jaz_the_man_2__re-stretched.wav</file>
        <file>resources/note/316910__jaz_the_man_2__si-stretched.wav</file>
        <file>resources/note/316911__jaz_the_man_2__sol-stretched.wav</file>
        <file>resources/note/316912__jaz_the_man_2__sol.wav</file>
        <file>resources/note/316913__jaz_the_man_2__si.wav</file>
        <file>resources/note/belatipka.png</file>
        <file>resources/note/crnatipka.png</file>
        <file>resources/note/nota.png</file>
        <file>resources/note/pogresnanota.png</file>
        <file>resources/note/pritisnutatipka.png</file>
        <file>resources/note/tacnanota.png</file>
        <file>resources/sheet(1).png</file>
    </qresource>
</RCC>
